/*--- menu responsive marco ---*/
#menuResponsiveMarco {display:none; margin:0;padding:0; font-size:70%;}
#menuResponsiveMarco>span>a {font-size:150%; text-align:center;}
#menuResponsiveMarco a {color:white; text-decoration:none;margin:0;padding:0; display:block; width:100%;}
#menuResponsiveMarco ul .toggleMarcoOn {border-left:1px dashed white;}
#menuResponsiveMarco .toggleMarcoOn>a {
	background-color:#024a97;
	-webkit-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
}
#menuResponsiveMarco ul {list-style-type:none; margin: 0; padding:0; width:auto;}
#menuResponsiveMarco ul li {margin:0.5em 0 0.5em  1em; padding:0;}
#menuResponsiveMarco .toggleMarcoOff>ul {display: none;}
#menuResponsiveMarco .toggleMarcoOff>a.toggler::before {content: "> ";}
#menuResponsiveMarco>span.toggleMarcoOff>a.toggler::before {content: "☰ ";}
#menuResponsiveMarco .toggleMarcoOn>ul {display: block;}
#menuResponsiveMarco .toggleMarcoOn>a.toggler::before {content: "- ";}
@media (max-width: 1000px) {
	#menuResponsiveMarco {display:block;}
	#menu-menu_header_1 {display: none;}
}